/*

	Murky Water
		design - Jason Britton
		html/css - Jason Britton
		jbritton@hostbaby.com
		Created: 10/7/2010
		Updated: 12/10/2010

*/

/* Reset
------------------------------------------------------------------------------*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
a, ins, del { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { vertical-align: top; }
th { text-align: left; }

/* Default styles
------------------------------------------------------------------------------*/

body {
	background-attachment: scroll;
	background-color: #0f0e0e;
	background-image: url('/img/stylegraphics/alt-bg.jpg');
	background-position: center top;
	background-repeat: repeat;
	color: #000000;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 15px;
}

h1, h2, h3,
h4, h5, h6 {
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
}

strong { font-weight: bold; }

em { font-style: italic; }

del { text-decoration: line-through; }

th { font-weight: normal; }

address, cite, dfn { font-style: normal; }

li { list-style: none; }

abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; }

input[type="submit"] {
  background-color: #0C1D34;
  border: none;
  color: #ffffff;
  font-weight: bold;
  padding: 3px;
  text-transform: uppercase;
}

a, a:link, a:visited {
	font-weight: bold;
}



/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/
	Licensed under GPL and MIT.

  Containers
------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
}

/* Grid >> Global
------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
------------------------------------------------------------------------------*/
.alpha {	margin-left: 0;}
.omega {	margin-right: 0;}

/* Grid >> 12 Columns
------------------------------------------------------------------------------*/
.container_12 .grid_1 {	width:65px;}
.container_12 .grid_2 {	width:150px;}
.container_12 .grid_3 {/*	width:235px;*/  width:233px;}
.container_12 .grid_4 {	width:320px;}
.container_12 .grid_5 {	width:405px;}
.container_12 .grid_6 {	width:490px;}
.container_12 .grid_7 {	width:575px;}
.container_12 .grid_8 {	width:660px;}
.container_12 .grid_9 {	width:745px;}
.container_12 .grid_10 {	width:830px;}
.container_12 .grid_11 {	width:915px;}
.container_12 .grid_12 {  width:1000px;}

/* Clear Floated Elements
------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* Header
------------------------------------------------------------------------------*/
#site_title {
  width: 990px;
  padding-top: 15px;
  padding-bottom: 15px;
}

#header h1 {
	background-image: url('/img/stylegraphics/alt-pic1.jpg');
	background-repeat: repeat-x;
	font-family: 'Goudy Bookletter 1911',serif;
	font-size: 2.8em;
	font-style: normal;
	font-weight: bold;
        margin-left:10px;
	text-transform: uppercase;
}

#header h1 span {
	display: visible;
}

#header h1 span a {
	color: #f6f7f4;
	text-decoration: none;
}

#header h1 span a:hover {
	color: #ffffff;
  text-decoration: underline;
}

#style_graphic {
	background-image: url('/img/stylegraphics/banner3.png');
	background-repeat: no-repeat;
	height: 250px;
	margin-top: 10px;
}

/* Navigation
------------------------------------------------------------------------------*/
#navigation {
	font-size: 1.2em;
	line-height: .9em;
}

#navigation ul li a {
	color: #bebec2;
	display: block;
	font-family: Tahoma,Geneva,Sans-Serif;
	padding: 9px 3px 8px;
	height: auto;
	text-decoration: none;
	text-transform: capitalize;
	width: auto;
}

#navigation ul li a:hover {
	color: #982225;
	text-decoration: underline;
}

#navigation li:hover ul {
	display: block;
}

#navigation ul li ul {
  background-color: #193964;
  border: 1px solid #000000;
  display: none;
  left: 90px;
  margin-top: -25px;
  padding: 10px;
  position: absolute;
  width: auto;
  z-index: 9999;
}

#navigation ul li.active ul {
	display: block;
}

#navigation ul li ul li {
	min-width: 150px;
}

#navigation ul li ul li a {
  color: #ffffff;
	padding: 9px 30px 8px;
}

#navigation ul li ul li:hover a {
  color: #ffffff;
  text-decoration: underline;
}

/* Content
------------------------------------------------------------------------------*/
.container {
  background-color: #0f0e0f;
}

#content {
	min-width: 575px;
	margin-top: 10px;
	border-left: 1px solid #193964;
	border-right: 1px solid #193964;
}

#content a:not(.ig_follow) {
	color: #ffffff;
	text-decoration: none;
}

#content a:not(.ig_follow):hover,
#content a:not(.ig_follow):active {
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
}

.entry {
  margin-bottom: 15px;
  padding: 15px;
  line-height: 2em;
}

#content h2 {
	background-color: transparent;
	color: #fafafa;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.entry_meta {
	float: left;
	margin-bottom: 5px;
}

.entry_artist,
.entry_author,
.entry_comments,
.entry_date,
.entry_source {
	float: left;
	margin-right: 10px;
}

.entry_content {
	clear: both;
}

.entry p {
	color: #fafafa;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.entry p:not(.ig_user) {
	font-size: 0.9em;
	text-align: left;
}

/* Page styles
------------------------------------------------------------------------------*/
/* Calendar */
#future_header,
#past_header {
	border-bottom: 3px solid #fff;
	margin: 10px;
}
.calendar_post .date {
	background-color: transparent;
	color: #fafafa;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: capitalize;
}
.calendar_post .date a {
	margin: 0px;
	padding: 0px;
}
.calendar_post .venue,
.calendar_post .event_title_time {
	font-weight: bold;
}


/* Press Page */
.press_page .entry_author {
	margin: 0px;
}

/* Guestbook Page */
.guestbook_post .entry_author {
	font-weight: bold;
}

/* audio Page */
.audio_details {
	display: inline-block;
	margin-bottom: 10px;
}

ul.audio_tracks {
	clear: both;
	margin-bottom: 10px;
}

/* Photo Page */
.photo_gallery ul li {
	display: inline-block;
}

/* Forms */
.comment {
	margin-bottom: 20px;
}

.comment_name {
	float: right;
	font-weight: bold;
}

.comment_date {
	margin-bottom: 5px;
}

.comment_body {
	display: inline-block;
}
.contact_form_container {
  width: 375px;
  margin-bottom: 20px;
  padding-left: 10px;
}
#contact_message h2,
#comment_errors {
	border: 1px solid #933;
	margin: 20px;
	padding: 20px;
}

#comment_errors p {
	text-align: center;
}

#comment_form {
	margin: 0px auto;
	margin-bottom: 25px;
	width: 400px;
}

#comment_form ul li {
	margin-bottom: 10px;
}

#comment_form ul li label {
	width: 100%;
}

#comment_form ul li input[type="text"],
#comment_form ul li textarea {
	border: 1px solid #000;
	padding: 3px;
	width: 400px;
}

#comment_form input[type="submit"] {
  background-color: #fff;
  border: 1px solid #000;
  color: #302E2F;
}

ul.listbaby_fields {
	left: 10%;
	margin: 10px;
	position: relative;
	padding: 10px;
	width: 80%;
}

ul.listbaby_fields li {
	margin: 5px 0 0 5px;
}

ul.listbaby_fields li label.required {
	font-weight: bold;
}

ul.listbaby_fields li label {
	float: left;
	margin-top: 5px;
	width: 20%;
}

div.lb_error {
	border: 3px solid red;
	left: 15%;
	margin: 10px 0 0 5px;
	padding: 5px;
	position: relative;
	width: 70%;
}


/* Widget
------------------------------------------------------------------------------*/
#widget_region_right_sidebar {
	color: #000000;
}

#widget_region_right_sidebar a {
	color: #ffffff;
	text-decoration: none;
}

#widget_region_right_sidebar a:hover,
#widget_region_right_sidebar a:active {
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
}

#widget_region_right_sidebar h3 {
	background-color: #826e09;
	color: #f5f5f5;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 1.05em;
	font-weight: bold;
	margin: 5px 0px 10px;
	padding: 5px;
	text-transform: capitalize;
}

.widget_container {
	background-color: transparent;
	margin: 0px 10px 30px;
}

#email_signup.widget_container {
	margin: 10px 10px 30px;
}

.widget_container p {
	line-height: 1.5em;
}

.widget_container ul li {
	margin: 0px 10px 10px 0px;
}

#email_signup.widget_container form {
	margin: 10px;
}

#email_signup.widget_container input[type="text"] {
	border: 1px solid #d9ff00;
	padding: 3px;
}

#email_signup.widget_container input[type="submit"] {
	float: right;
}

#social.widget_container ul li {
	float: left;
	margin-right: 10px;
}

#album.widget_container img {
	float: left;
	margin-right: 10px;
}

#album.widget_container p {
	white-space: normal;
}

#album.widget_container input {
	float: right;
}

.widget_calendar ul li {
	cursor: pointer;
}

.tour_date {
	float: left;
	font-weight: bold;
	margin-right: 10px;
}

.tour_location {
	float: left;
}

/* Footer
------------------------------------------------------------------------------*/

#footer {
	background-color: transparent;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer p {
	color: #ffffff;
	font-weight: normal;
  padding: 5px;
	text-align: center;
	text-transform: capitalize;
}

/* BROWSER SUPPORT
--------------------------------------------------------------------------------
==============================================================================*/

/* Internet Explorer (IE7 & Under)
------------------------------------------------------------------------------*/
*:first-child+html .clearfix,
*:first-child+html .container_12,
*:first-child+html #navigation,
*:first-child+html #navigation ul {
	zoom: 1;
}

*:first-child+html #navigation {
    position:relative;
    z-index:1;
}
*:first-child+html #navigation ul li {
    display: inline;
}
*:first-child+html #navigation ul li ul li {
    z-index: 100;
    float: none;
}
*:first-child+html #navigation ul li ul {
    margin-top: -3px;
}

/* Products *Post* Img */

.products_img {
	max-width: 100%;
}


#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
border-color: #ffffff;
color: #ffffff;
}

#pagination .pagination_element.pagination_current {
color: #fafafa;
}

/* In-page audio player styling  */

.pause_button_icon,
.play_button_icon {
	fill:#ffffff;
}

/* Breadcrumb styling */

#breadcrumbs-wrapper #breadcrumbs {
	margin: 8px 0 0 8px;
	color: #fafafa;
}

#breadcrumbs-wrapper #breadcrumbs li a {
	color: #ffffff;
	text-decoration: none;
}

#breadcrumbs-wrapper #breadcrumbs li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* Instagram extra style targets */

.instagram_gallery.entry {
	border-bottom-color: #fafafa;
	padding-bottom:5px;
}

.ig_follow {
  background-color: #0C1D34;
  color: #ffffff;
}
/* Contact Form */

.float_left
{
	float: left;
}

/* Only in Builder */
.add_field_div
{
	margin-top: 2px;
}

.add_field
{
	cursor: pointer;
	color: #317598;
	font-size: 14px;
}

.add_field_desc
{
	color: #666666;
	font-size: 11px;
	margin-left: 12px;
}

.builder_td
{
	padding: 0px;
	width: 250px;
}

.builder_fieldset {
	background-color: #FFFFFF;
	border: 2px solid #68B0B9;
	height: 100%;
	padding: 10px;
	text-align: left;
	width: 220px;
}

#recipient_email_address,
#instructions,
#text_label,
#textarea_label,
#textarea_default_text,
#dropdown_label,
#dropdown_choices,
#checkbox_label,
#checkbox_choices,
#radiobutton_label,
#radiobutton_choices
{
	width: 210px;
}

#instructions,
#textarea_default_text,
#dropdown_choices,
#checkbox_choices,
#radiobutton_choices
{
	height: 70px;
}

#instructions {
	resize: vertical;
}

#contact_form_builder_target
{
	width: 430px;
	text-align: left;
}

#contact_form_builder_modal
{
	background-color: #ffffff;
}

.contact_form_container
{
	width: 375px;
	margin-bottom: 20px;
}


#content #contacts input,	#content #contacts	textarea,
.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea,
.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	resize: none;
}

/*
 * this stylesheet is used both dashboard and public side.
 * limit cursor-help for form building to dashboard side.
 * possible bug: if a person names their page "website"... yep
 */
#website
{
	#content #contacts input,	#content #contacts	textarea,
	.contact_form_textbox,	.contact_form_textbox	input,
	.contact_form_dropdown,	.contact_form_dropdown	select,
	.contact_form_textarea,	.contact_form_textarea	textarea,
	.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
	{
		cursor: move;
	}
}

/*
#content #contacts input, #content #contacts textarea
{
	width: 300px !important;
}
*/

.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea
{
	border-style: dotted;
	border-width: 1px;
	border-color: #444444;
	width: 100% !important;
}

.contact_form_textarea, .contact_form_textarea	textarea
{
	height: 100px !important;
}

#content #contacts input:focus, #content #contacts textarea:focus, #content #contacts select:focus
{
/*	background-color:#ffffe3; */
	border:1px solid #5D88D5;
}

/* Blarm */

.contact_form_row						/* used only in builder */
{
	margin-bottom: 6px;
}

.contact_form_builder_instructions		/* used only in builder */
{
	margin: 10px 7px 0px 40px;
}

.contact_form_instructions				/* used only in published page */
{
	width: 375px;
	margin: 10px 0px 10px 0px;
}

.contact-form-builder-warning
{
	color: red;
	background-color: #fff;
	border: 0px solid red;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

.x_delete,				/* used only in builder */
.spacer_20px,			/* used in both builder and published page */
.contact_form_label,	/* used in both builder and published page */
.contact_form_element,	/* used in both builder and published page */
.target_fieldset,		/* used only in builder */
.contact_form_submit	/* used only in published page */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
}

.contact_form_submit	/* used only in published page */
{
	text-align: center !important;
	width: 85px !important;
}

.x_delete				/* used only in builder */
{
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}

.spacer_20px			/* used in both builder and published page */
{
	width: 20px;
}

.contact_form_label		/* used in both builder and published page */
{
	text-align: left;
	width: 100px;
	vertical-align: top;
	margin: 0px 0px 6px 0px;
}

.contact_form_element	/* used in both builder and published page */
{
	text-align: left;
	width: 225px;
	margin: 0px 0px 6px 0px;
}

.target_fieldset		/* used only in builder */
{
	width: 425px;
	min-height: 375px;
	background: #fff;
	border:2px solid #68B0B9;
}

#contacts #gbimage		/* used only in published page */
{
	border: none;
	background: #000000;
	padding: 0px;
}

table.borderless form 
{
margin-top: 0px;
}

label.contact_form_instruction
{
background-color: #FFFFFF;
}
